.Yes .single_add_to_cart{display:none}
.Yes .login_box{display:block !important}

#Yes .single_add_to_cart{display:none}
#Yes .login_box_two{display:block !important}

.Yes .single_pro_price{display:none}

.woocommerce-cart #main-content table.cart td.actions .coupon .input-text {
    background-color: #fff !important;
    border: 1px solid #000 !important;
}

.woocommerce-cart #main-content table.cart td.actions .coupon .input-text::placeholder,
.woocommerce-cart #main-content table.cart td.actions .coupon .input-text {
	color:#000 !important;
}

button[name="apply_coupon"] {
    margin-left: 30px !important;
}

button[name="apply_coupon"], .shop_table button[value="Update cart"] {
    background-color: #000 !important;
    border: 2px solid #000 !important;
    margin-left: 25px !important;
    color: #fff !important;
}